name = awuuwa_biomes_tropical_rainforest
title = awuuwa's Biomes Tropical Rainforest
description = a tropical rainforest biome
depends = awuuwa_biomes_resource_mushrooms, awuuwa_biomes_resource_tropical_rainforest
optional_depends = default, flowers, xcompat
